Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 08:52:31 +0000 (UTC)

Hi Fatma Maher,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Can you check where is thi my order I want to cancel this order this order no 9636072281</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Feb 2021, 7:21 pm zain umer, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I'm talking about 9636072281 please cancel my order I'm call 2 time call centre thy not give answer properly I don't want to collect orders please cancel this thank you </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 20 Feb 2021, 1:20 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zain,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9634602809, has been successfully collected from the store by you on 2/14/21 1:46 PM.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The support team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097074